Subject: Acknowledgements

From: rra at stanford.edu (Russ Allbery)
Date: Sun Aug 29 12:36:21 2004

Clive D W Feather <[email-masked]> writes:

> Though we mention the NNTP Working Group (i.e. this group) in the
> Acknowledgements section, only some people get named. Looking at other
> RFCs, it's common to have a list of names of all those people who
> contributed to the work and can be identified. I've therefore made a
> start on such a list.

> The following people currently appear in the Acknowledgements section;
> those marked with a * are there for a specific reason, while those not
> marked are in the "other people" list. Additions welcome; I assume that
> any member of this mailing list is entitled to be included.

That looks like an excellent list to me.  I'm sure that there are other
people that should be added, but you got all of the people that I could
think of off-hand.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>